filename = '[OldOnesSMP] extraorigins-1.16.4-6_2.jar'
name = 'Extra Origins'
side = 'both'

[download]
hash = 'af854145524fc424fd259b80d25fa8a2455c8c79'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 3167651
project-id = 398419